[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,53,528,37,40,Exit,FALSE,
2=BUTTON_MINIMIZE,26,557,21,22,Minimize Main System,FALSE,
3=BUTTON_PLAY,198,519,33,33,Play,FALSE,
4=BUTTON_PAUSE,232,525,32,22,Pause,FALSE,
5=BUTTON_STOP,264,525,32,22,Stop,FALSE,
6=BUTTON_STEPFORWARD,375,525,29,22,Step Forward,FALSE,
7=BUTTON_STEPBACKWARD,346,525,29,22,Step Backward,FALSE,
8=BUTTON_NEXT,404,525,32,22,Next interval,FALSE,
9=BUTTON_PREVIOUS,314,525,32,22,Previous interval,FALSE,
10=BUTTON_SPEEDUP,343,555,29,22,Speed Up,FALSE,
11=BUTTON_SPEEDDOWN,314,555,29,22,Speed Down,FALSE,
12=BUTTON_ZOOMOUT,379,555,29,22,Zoom Wide,FALSE,
13=BUTTON_ZOOMIN,408,555,29,22,Zoom Tele,FALSE,
14=BUTTON_CUEIN,223,555,24,24,Cue In,FALSE,
15=BUTTON_CUEOUT,271,555,24,24,Cue Out,FALSE,
16=BUTTON_MUTE,650,516,28,28,Mute,TRUE,
17=BUTTON_DATETIME_SEARCH,669,274,48,33,Date Time Search Dialog,FALSE,
18=BUTTON_POSTPROCESS,668,328,48,47,Post Processing Tool,FALSE,
19=BUTTON_SAVEAVI,716,376,48,47,Export Video/Audio,FALSE,
20=BUTTON_SAVEIMAGE,668,376,48,47,Save Image,FALSE,
21=BUTTON_PRINT,668,424,48,47,Print,FALSE,
22=BUTTON_BACKUP,716,328,48,47,Backup,FALSE,
23=BUTTON_LOGVIEWER,716,424,48,47,Log Viewer,FALSE,
24=BUTTON_SETTING,717,274,48,33,General Setting,FALSE,
25=BUTTON_FULLSCREEN,733,193,28,28,Full Screen,FALSE,
[RADIOBTNINFO]
1=BUTTON_BROWSE_MODE,667,115,99,30,,TRUE,
2=BUTTON_SEARCH_MODE,667,146,99,30,,FALSE,
3=BUTTON_VIEW1x1,673,193,28,28,,TRUE,
4=BUTTON_VIEW2x2,703,193,28,28,,FALSE,
5=BUTTON_VIEW3x3,673,221,28,28,,FALSE,
6=BUTTON_VIEW4x4,703,221,28,28,,FALSE,
7=BUTTON_VIEW_ACTUAL,733,221,28,28,,FALSE,
[WINDOWINFO]
WindowScreen=20,28,618,462
WindowStatus=456,525,174,53
WindowCrystal=732,20,33,33
Logo=658,20,95,45
MenuConfig=716,262
MenuRTLOffset=48
[TRACKBARINFO]
1=TRACKBAR_TIMELINE,seek_normal.bmp,seek_down.bmp,seek_disable.bmp,127,498,510,21,H,0
2=TRACKBAR_VOLUME,volume_normal.bmp,volume_down.bmp,volume_disable.bmp,686,525,78,9,H,0
